<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="csrf-token" content="{{ csrf_token() }}"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" href="{{ asset('images/favicon.png') }}"/>
    <title>{{ config('app.name') }}</title>
    <link rel="stylesheet" href="{{asset('css/fonts/css/all.css')}}">

    <!-- Meta Pixel Code -->
    @include('partials.meta_pixel')
    <!-- End Meta Pixel Code -->

    <!-- Google tag (gtag.js) -->
    @include('partials.google_tag')
    <!-- End Google tag (gtag.js) -->
</head>

<body class="nav-md"> <!-- nav-sm -->

<div id="app">
    <App/>
</div>

<script>
    const APP_BASE_ROUTE = '{{config('app.APP_BASE_ROUTE')}}'
    const API_BASE_URL = '{{config('app.API_BASE_URL')}}'
    const APP_URL = '{{config('app.url')}}'
    const SECURITY_KEY = '{{generateUniqueId()}}'
    const REPORT_PROVIDER = '{{config('app.REPORT_PROVIDER')}}'
    const APP_NAME = '{{config('app.name')}}'
    const COMPANY_NAME = '{{config('app.COMPANY_NAME')}}'
    const IS_FREE = '{{getSession('isFree')}}'
</script>
<script src="{{ asset('js/vue/app.js') }}"></script>
@stack('script')
</body>
</html>

